<?php

//DB CONNECT

//DB接続の際の文字コード設定
mb_language("uni");
mb_internal_encoding("utf-8");
mb_http_input("auto");
mb_http_output("utf-8");
$db = mysql_connect(DB_HOST,DB_USER,DB_PASS);
mysql_query("SET NAMES utf8",$db);
mysql_select_db(DB_NAME,$db);
?>
